[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index] [List Home]
Re: [albireo-dev] alpha announced etc.

Hi Gordon,

> Why is the core plug-in version set to 3.3.94?

The idea was to increment the plugin version at each public release, and
to be in sync with the Eclipse platform at 3.4. SWT and many other plugins
have synced version numbers, but other plugins don't. (Take a look at the
version numbers in the plugins/ directory of a installed Eclipse 3.4Mx.)

> I believe that incubating projects need to keep their version number 
> below 1.

Well possible. I didn't know about it. Sorry.

Bruno